/*
	Theme Name: Mahmoudia Child
	Text Domain: mahmoudia-child
    Template: mahmoudia
*/
* {box-sizing: border-box;}

body::-webkit-scrollbar {
  width: 0.7em;
}
 
body::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
 
body::-webkit-scrollbar-thumb {
  background-color: #58595b;
  outline: 1px solid #58595b;
}


.header_btn{padding:5px 0;}
.header_btn:after{font-family: "Font Awesome 5 Free";content:"\f105";display:block;background-color:#304F7D;position:absolute;right:-38px;top:0;color:#FFF;text-align:center;padding:5px 15px;transition:all 0.2s ease-in-out;}
.header_btn:hover:after{background-color:#939598;border-color:#939598;padding:5px 15px 5px 25px;right:-48px}


.rtl .header_btn:after{content:"\f104";left:-38px;right:auto}
.rtl .header_btn:hover:after{padding:5px 25px 5px 15px;left:-48px;right:auto}


.footer_logo{max-width:250px;}
.elementor-social-icons-wrapper{text-align:left}
h1{letter-spacing: -4px;}
.elementor-20 .elementor-element.elementor-element-7a1b6f5{z-index:10 !important;}

.div_0{position:relative;}

.investment_list_111{margin-top:-2%;-webkit-clip-path: polygon(0 10%, 100% 0%, 100% 90%, 0 100%);
clip-path: polygon(0 10%, 100% 0%, 100% 90%, 0 100%);}

.investment_list_222{margin-top:-2%;-webkit-clip-path: polygon(0 10%, 100% 0%, 100% 100%, 0 100%);
clip-path: polygon(0 10%, 100% 0%, 100% 100%, 0 100%);}

.div_1{display:none;margin-top:-10%;-webkit-clip-path: polygon(0 20%, 100% 0%, 100% 80%, 0 100%);
clip-path: polygon(0 20%, 100% 0%, 100% 80%, 0 100%);}

.div_2{display:none;margin-top:-10%;-webkit-clip-path: polygon(0 20%, 100% 0%, 100% 80%, 0 100%);
clip-path: polygon(0 20%, 100% 0%, 100% 80%, 0 100%);}


.div_3{display:none;margin-top:-10%;-webkit-clip-path: polygon(0 20%, 100% 0%, 100% 80%, 0 100%);
clip-path: polygon(0 20%, 100% 0%, 100% 80%, 0 100%);}

.investment_list_1:after,.investment_list_2:after{display:block;content:'';width:100%;height:100%;border:0px solid #FFF;opacity:0;transition:all 0.3s ease-in-out;position:absolute;}
.investment_list_1:hover:after,.investment_list_2:hover:after{display:block;content:'';width:100%;height:100%;border:20px solid #FFF;opacity:0.2;}

.investment_list_2 .elementor-section,.investment_list_2 .elementor-element,.investment_list_1 .elementor-section,.investment_list_1 .elementor-element{position:relative;z-index:2;}
.elementor-social-icon-facebook, .elementor-social-icon-facebook-f,.elementor-social-icon-youtube,.elementor-social-icon-instagram,.elementor-social-icon-twitter {background-color: transparent !important;}
.elementor-social-icon i{color:#939598 !important;}
.sub_brand:before{content: '';display: block;width: 50%;height: 2px;background-color: #58595b40;margin-bottom: 10px;}
.jaguar_icon_2,.range_rover_icon_2{cursor:pointer;}
.investments_excerpt{min-height:80px}
.investments_excerpt_logos{min-height:100px}
.lang-item-6 a{font-family:'cairo' !important;}
.rtl .elementor-nav-menu .sub-arrow {padding: 10px 10px 10px 0;}
.logos_togather .elementor-widget-wrap{display:flex;flex-wrap: nowrap;align-items: center;}

@media only screen and (max-width: 768px) {
    
#rev_slider_1_1_wrapper .uranus.tparrows:before {
    width: 25px !important;
    height: 25px !important;
    line-height: 25px !important;
    font-size: 25px !important;
}

.header_btn{padding:8px 10px !important;}
.header_btn:after{right:-38px;padding:8px 15px !important}
.header_btn:hover:after{padding:8px 15px 8px 25px !important;right:-48px}
.investment_list_1:hover:after,.investment_list_2:hover:after{border:10px solid #FFF;}







}